/* Class = "NSWindow"; title = "Fantastical 2 Setup"; ObjectID = "11"; */
"11.title" = "Fantastical 2 Setup";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "1wK-Jq-Dfy"; */
"1wK-Jq-Dfy.title" = "Aggiungi Account";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "2e4-TT-wrS"; */
"2e4-TT-wrS.title" = "Account";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Preferences."; ObjectID = "3oB-zj-fbu"; */
"3oB-zj-fbu.title" = "Puoi cambiarlo dopo nella sezione Privacy delle Preferenze di Sistema.";

/* Class = "NSButtonCell"; title = "Open Fantastical At Login"; ObjectID = "3tf-Wg-jWc"; */
"3tf-Wg-jWc.title" = "Apri Fantastical al Login";

/* Class = "NSTextFieldCell"; title = "Should Fantastical open automatically when you log in to your Mac?"; ObjectID = "6ct-eh-c0a"; */
"6ct-eh-c0a.title" = "Vuoi Fantastical si apra automaticamente quando fai login col tuo Mac?";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "6gi-Lk-86W"; */
"6gi-Lk-86W.title" = "Indietro";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "6vN-8D-FwD"; */
"6vN-8D-FwD.title" = "Questo è tutto!";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "7VY-c0-UTf"; */
"7VY-c0-UTf.title" = "Aggiungi Account";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8qu-vN-VJ1"; */
"8qu-vN-VJ1.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the General tab."; ObjectID = "99q-Lu-1ww"; */
"99q-Lu-1ww.title" = "Puoi cambiare questa impostazione più tardi aprendo le preferenze di Fantastical e selezionando la tab Generali.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "9OF-UB-8DM"; */
"9OF-UB-8DM.title" = "Richiesta di Accesso";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Bu6-hQ-DjI"; */
"Bu6-hQ-DjI.title" = "Indietro";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts and location.\n\nFantastical uses your contacts to manage event invitations and show you birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders."; ObjectID = "C4h-UG-x5l"; */
"C4h-UG-x5l.title" = "Fantastical chiederà l'autorizzazione per accedere ai tuoi calendari, promemoria, contatti e posizione.\n\nFantastical usa i tuoi contatti per gestire gli inviti agli eventi e mostrare i compleanni e anniversari.\n\nFantastical utilizza la tua posizione per cercare i luoghi quando crei eventi e promemoria, e quando crei avvisi per promemoria con geofence.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "CRB-H8-lcD"; */
"CRB-H8-lcD.title" = "Puoi cambiare questa impostazione più tardi aprendo le preferenze di Fantastical e selezionando la tab Account.";

/* Class = "NSTextFieldCell"; title = "It looks like you have Local, Exchange, or Facebook calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "FDR-C3-UGk"; */
"FDR-C3-UGk.title" = "Sembrerebbe tu abbia un calendari Locali, Exchange, o Facebook impostati sul tuo Mac. Vuoi utilizzarli con Fantastical?";

/* Class = "NSTextFieldCell"; title = "Fantastical will show you notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Preferences, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "Ihy-hR-YAH"; */
"Ihy-hR-YAH.title" = "Fantastical mostrerà notifiche per eventi futuri e promemoria quando è aperto.\n\nPer evitare doppie notifiche, apri le Preferenze di Sistema, seleziona la sezione Notifiche, e disabilita le notifiche di Calendario and Promemoria.";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "JYx-SG-b35"; */
"JYx-SG-b35.title" = "Nessun Account Trovato";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "KYu-2n-YSI"; */
"KYu-2n-YSI.title" = "Apri al Login";

/* Class = "NSTextFieldCell"; title = "Local & Exchange Calendars"; ObjectID = "MfY-L8-jrR"; */
"MfY-L8-jrR.title" = "Calendari Locali & Exchange";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "OBU-ox-3py"; */
"OBU-ox-3py.title" = "Apri Notifiche";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "ONT-XG-2lc"; */
"ONT-XG-2lc.title" = "Prima di iniziare, ti andrebbe di iscriverti alla nostra mailing list? Invieremo un messaggio solo quando abbiamo qualcosa di davvero importante da mostrarti and non condivideremo mai i tuoi dati.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "PQL-Rl-mxI"; */
"PQL-Rl-mxI.title" = "Iscriviti alla mailing list di Flexibits ";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "SRT-n8-Mkd"; */
"SRT-n8-Mkd.title" = "Fantastical ha trovato %ld account esistenti. Aggiungi gli account che vorresti utilizzare con Fantastical.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "UH8-gg-BtA"; */
"UH8-gg-BtA.title" = "Continua";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "Xwo-ob-Dzy"; */
"Xwo-ob-Dzy.title" = "Apri Fantastical";

/* Class = "NSButtonCell"; title = "Use Local & Exchange Calendars"; ObjectID = "Yuo-Nj-Syz"; */
"Yuo-Nj-Syz.title" = "Usa Calendari Locali & Exchange";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "d4Y-PP-uAP"; */
"d4Y-PP-uAP.title" = "Non Aprire";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "dJH-dd-TLI"; */
"dJH-dd-TLI.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "nTA-gN-set"; */
"nTA-gN-set.title" = "Ci vorranno solo pochi passi per impostare Fantastical.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "nhX-sm-sXL"; */
"nhX-sm-sXL.title" = "Aggiungi Account";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "pGL-B7-kui"; */
"pGL-B7-kui.title" = "Impostando l'account…";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "sNs-wS-gqt"; */
"sNs-wS-gqt.title" = "Notifiche";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ssf-oI-XLD"; */
"ssf-oI-XLD.title" = "Continua";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "xBE-dH-5et"; */
"xBE-dH-5et.title" = "Non Utilizzare";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s preferences and selecting the Accounts tab."; ObjectID = "yJA-dD-7Ev"; */
"yJA-dD-7Ev.title" = "Hai qualche altro account che Fantastical non è riuscito a trovare?\n\nPuoi aggiungere e rimuovere account più tardi aprendo le preferenze di Fantastical e selezionando la tab Account.";

/* Class = "NSTextFieldCell"; title = "Fantastical works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Fantastical."; ObjectID = "yYF-Ci-n9F"; */
"yYF-Ci-n9F.title" = "Fantastical funziona senza limiti per 21 giorni. Dopo 21 dovrai comprare una licenza per continuare ad utilizzare Fantastical.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "yfP-I3-qtD"; */
"yfP-I3-qtD.title" = "Indietro";
